Subject: Ticket Assigned - RMA canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 18:14:24 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA canceled batoul                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  batoul Bot:  Hi batoul, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966503889002            10:06 PM, 18th Nov                   Hilah                   Hi Batoul. Thank you for contacting us. My name is Hilah. How may I help you today?           10:06 PM, 18th Nov                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           10:08 PM, 18th Nov                     batoul                    Yes           10:08 PM, 18th Nov                     batoul                    Hi           10:08 PM, 18th Nov                     batoul                    I ordered a return for my order# 6181478627           10:08 PM, 18th Nov                     batoul                    And it has been picked up Wednesday 16th           10:09 PM, 18th Nov                     batoul                    I got an email an hour ago saying that the return order is cancelled upon my request!!           10:09 PM, 18th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:10 PM, 18th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:10 PM, 18th Nov                   Hilah                   Please accept our apologies for the inconvenience caused           10:11 PM, 18th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:11 PM, 18th Nov                   Hilah                   we will keep you updated on  [email-masked]           10:11 PM, 18th Nov                     batoul                    Any number for my request?           10:11 PM, 18th Nov                   Hilah                   we will share the complaint number on your Email           10:12 PM, 18th Nov                     batoul                    Ok           10:12 PM, 18th Nov                     batoul                    I hope it doesn't take long           10:12 PM, 18th Nov                     batoul                    Really disappointed           10:13 PM, 18th Nov                   Hilah                   we will get back to you ASAP           10:13 PM, 18th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296101